2024-05-19 01:19 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0005386Winzer[All Projects] Generalpublic2022-03-14 07:38
Reporternetman63129 
Assigned ToStingRayProject InfoWinzer (Starbyte)
http://www.whdload.de/games/Winzer.html
 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionno change required 
Summary0005386: Winzer - Player name input not accepted. Cannot pass this screen
DescriptionWinzer v1.01 starts fine but when I reach the screen to enter the name of player 1, the Return/Enter key is not accepted. Instead, the input is blanked. I cannot pass this screen.
Steps To ReproduceStart game
Select 1 player (I also tried with 2 players).
Enter player name, select Enter/Return
Additional InformationI tried PAL and NTSC. Tried WinUAE emulation and real Amiga 2000.
I am in US/English. I thought maybe key mapping issue so I set Prefs to DE. Still no luck. Looks like a fun game. I hope to get it working :-)
TagsNo tags attached.
MachineA2000
CPU68EC020
CPUSpeed25
ChipSetECS
GFXCardNone
ChipMem1 MB
FastMem8 MB
WorkbenchOS 2.1
KickROM37 - Kick 2.0
KickSoft37 - Kick 2.0
WHDLoad18.6
imported
Attached Files

-Relationships
related to 0005406resolvedStingRay Hi Stingray, I am looking for the 1.1e (English) version of Winzer. I download 
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2021-10-01 01:12 netman63129 New Issue
2021-10-04 12:32 Wepl Project WHDLoad => Winzer
2022-03-14 07:37 StingRay Relationship added related to 0005406
2022-03-14 07:38 StingRay Assigned To => StingRay
2022-03-14 07:38 StingRay Status new => closed
2022-03-14 07:38 StingRay Resolution open => no change required
+Issue History